Subject: Re: AV-8B
From: "Steve Bamford ARC" <[email-masked]>
To: "Hermoch Jan" <[email-masked]>
Date: Wed, 24 Mar 2004 09:34:24 -0800

MessageHi Jan,
Thanks for sending in your Harrier article....it looks excellent.  I'll e-mail you when your article goes on ARC in about 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Hermoch Jan 
  To: [email-masked] 
  Sent: Wednesday, March 24, 2004 5:44 AM
  Subject: AV-8B

  Hallo Steve,
  I send you some pics with my last project. It´s Hasegawa´s new 1/48 AV-8B plus Harrier II. I build this excellent kit out of the box. 
  The Remove before flight flags are Eduard Colour PE 49009. 
  US NAVY Carrier Fire Tractor and all three figures are from the Verlinden.
  The Base, Figures and Tractor painted by my friend Roman Srb.
  The photos by Petr Brojo from Novinky CMK magazine.

  Jan